dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.BUBBLY, MusicType.JAZZ);

levelSelection = SManager:GenerateSelection();
levelSummary = "Jazz and glasses of bubbly!  I hope the restaurant has lots of bottles for this crowd!"